### Method

# Clutter Actor get_scale

#### Declaration [src]

    void
    clutter_actor_get_scale (
      ClutterActor* self,
      gdouble* scale_x,
      gdouble* scale_y
    )

#### Description [src]

Retrieves an actors scale factors.

#### Parameters

`scale_x`

  Type: `gdouble*`

  Location to store horizontal scale factor, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.

`scale_y`

  Type: `gdouble*`

  Location to store vertical scale factor, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.